body, html {
background-color: rgb(116, 129, 119);
}

.btn {
    margin: 30px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
    font-weight:900;
    width: 200px;
    height: 50px;
    background-color: rgb(122, 214, 183);
    box-shadow: 4px 4px 12px 1px rgba(0, 0, 255, .2);;
    border-radius: 5px;
    cursor: pointer;
    user-select: none;
}

.btn:active {
    transform: scale(0.98, 0.98);
}